[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#559613: marked as done (otrs2: Please update dependencies for PostgreSQL 8.4 (only))

Your message dated Sun, 06 Dec 2009 13:56:04 +0000
with message-id <E1NHHam-0005fb-1f@ries.debian.org>
and subject line Bug#559613: fixed in otrs2 2.4.5-1
has caused the Debian Bug report #559613,
regarding otrs2: Please update dependencies for PostgreSQL 8.4 (only)
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

559613: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=559613
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: otrs2
Severity: important


your package still depends on PostgreSQL older than the current 8.4.
In Squeeze we will only support 8.4 and drop 8.3 [1].

Please confirm that your package works with 8.4 and update the
dependencies accordingly. If your package does not need a particular
PostgreSQL version, you should consider depending on the unversioned
metapackages instead, e. g. "Depends: postgresql-client (>= 8.3)".

Thank you!


[1] http://lists.debian.org/debian-release/2009/12/msg00031.html

--- End Message ---
--- Begin Message ---
Source: otrs2
Source-Version: 2.4.5-1

We believe that the bug you reported is fixed in the latest version of
otrs2, which is due to be installed in the Debian FTP archive:

  to main/o/otrs2/otrs2_2.4.5-1.debian.tar.gz
  to main/o/otrs2/otrs2_2.4.5-1.dsc
  to main/o/otrs2/otrs2_2.4.5-1_all.deb
  to main/o/otrs2/otrs2_2.4.5.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 559613@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Patrick Matthäi <pmatthaei@debian.org> (supplier of updated otrs2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Sun, 06 Dec 2009 14:23:50 +0100
Source: otrs2
Binary: otrs2
Architecture: source all
Version: 2.4.5-1
Distribution: unstable
Urgency: low
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Changed-By: Patrick Matthäi <pmatthaei@debian.org>
 otrs2      - Open Ticket Request System
Closes: 515300 539712 543748 559613
 otrs2 (2.4.5-1) unstable; urgency=low
   * New maintainer.
     Closes: #515300
   * New upstream release.
     Closes: #539712
     - Rediff all patches, they failed to apply in this release.
     - The location of the prototype.js has been changed.
     - Fix some new borked permission errors.
     - Install the new database schemes.
     - Add 13-dont-chown-links.diff patch.
   * Convert package to the 3.0 (quilt) format.
     - Drop debian/README.source.
   * Remove Vcs fields.
   * Remove versioned package of postgresql.
     Closes: #559613
   * Update to debhelper 7 and use dh to install the lintian overrides.
   * Move quilt to Build-Depends-Indep.
   * Add some notes to README.Debian, where you can find the otrs2 installation
     and what are the initial login data.
   * Clean up properly the Config directory on purge.
   * Do not be so verbose on installing and upgrading otrs2 and add the patch
     14-dont-print-messages.diff for this.
     Closes: #543748
 21b65dd6716bc98f4d59d3653048f73dd903e978 1039 otrs2_2.4.5-1.dsc
 518791fc79232701d7eb67fe9c7967740dd4a64a 6473389 otrs2_2.4.5.orig.tar.gz
 9e0f7ec8c7a88578a56762008498285ed6789b02 24341 otrs2_2.4.5-1.debian.tar.gz
 7755648f3877b432adc35788f4d3d493cee20efc 6126896 otrs2_2.4.5-1_all.deb
 ef45a3bb4129e94d85b6bd8c1f3d850fd20fef9ffa816fab248aca2e5c983f6b 1039 otrs2_2.4.5-1.dsc
 340424c516f42167903433e1c455a7233ed62f97925d777fbaf83055e3751c6d 6473389 otrs2_2.4.5.orig.tar.gz
 dbe40b1487474face8135dc69fd4e4ba34d7d107f468cdfdb219a4661201617f 24341 otrs2_2.4.5-1.debian.tar.gz
 b7241481deb261b982259f630dbba103a1a4561c865a34534232b4d6beb5d35d 6126896 otrs2_2.4.5-1_all.deb
 2c0365136c75be7db151ca28a912f504 1039 web optional otrs2_2.4.5-1.dsc
 f930295f48ff9caad7b0f0f55544edec 6473389 web optional otrs2_2.4.5.orig.tar.gz
 e84d6af7394267f0d9f2d1512afdfa9a 24341 web optional otrs2_2.4.5-1.debian.tar.gz
 e05586128a9451e0aa0e6ff9c88350ba 6126896 web optional otrs2_2.4.5-1_all.deb

Version: GnuPG v1.4.10 (GNU/Linux)


--- End Message ---

Reply to: